Skip to main content
POST
/
api2
/
v1
/
connectors
/
connectorAuthCode
Store connector oAuth code
curl --request POST \
  --url https://cloud.memsource.com/web/api2/v1/connectors/connectorAuthCode \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "cancelled": true,
  "code": "<string>",
  "state": "<string>"
}
'
{
  "message": "<string>",
  "status": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.phrase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Body

application/json
cancelled
boolean

True if the user cancelled the OAuth authorization flow

code
string

OAuth authorization code returned by the provider; null until the OAuth flow completes

state
string

OAuth state token; matches the state value returned by POST /connectorAuthData

Response

OK

message
string
status
string